Subject: Trainer Candidate - Raghav Chugh
From: Raghav Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:01:28 -0400

| | Tech Support Test

Name | Raghav Chugh
E-mail | [email-masked]
Phone Number | (0) 9899949955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vikas Puri, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Centre India | Temp Trainer | Working |
Previous Employer 1 | Interglobe Technologies Pvt ltd. | CS Associate | 7 October 2018 |
Previous Employer 2 | Concentrix Daksh Pvt ltd | Temp Trainer | 6 October |

If Selected, how much time do you need to join? | 45
Please briefly describe your work experience specifically in training? | I've worked as both VNA and process trainer in 2 organizations both for an e-commerce website.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When working on new special projects, which are unknown to complete organizations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Greetings
Acknowledgments
Empathy
Resolution
Thank you
Closing greetings

What according to you makes you a good candidate for this position? | I've experience as trainer for e-commerce website in two different organizations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |